    .main-poster .poster_img, .owl-service .item {
    border-radius: 20px;
}
#contact-form .form-control, .main-poster .container div.whitxt, .owl-theme .owl-nav [class*=owl-] {
    font-size: 24px;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
#contact-form .form-control, #contact-form .form-group span, #footer .txt, .coursepost .collapse .txt a, .foo_title, .main-poster .container div.whitxt, .owl-service .item .num, .owl-theme .owl-nav [class*=owl-] {
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
#contact-form .form-control, #transcroller-body, .btn, .modal {
    overflow: hidden;
}
@font-face {
    font-family: NextExitRoundLight;
    src: url(../fonts/NextExitRoundLight.woff);
}
@font-face {
    font-family: NextExitRoundRegular;
    src: url(../fonts/NextExitRoundRegular.woff);
}
body, html {
    text-rendering: optimizeLegibility;
}
a:focus, a:hover {
    outline: 0;
    text-decoration: none;
}
#acp-toggle-toolbar {
    top: inherit!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 55px;
    height: 55px;
}
.container-fluid, .img-bg {
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.container-fluid {
    padding: 40px 15px;
}
.no-padding {
    padding: 0 15px!important;
}
.txt {
    margin: 20px auto;
}
.whitebg {
    background: #fff;
}
.btn:hover, .whitxt {
    color: #fff!important;
}
@media(max-width:767px) {
    #acp-toggle-toolbar {
    display: none;
}
.container-fluid {
    padding: 20px 15px;
}
}.global-list {
    padding: 0;
    list-style: none;
}
.global-list li {
    display: inline-block;
}
.main-poster .container {
    top: 15%;
    position: absolute;
    left: 0;
    right: 0;
    overflow-x: hidden;
    margin: 0 auto;
}
.main-poster .container div.whitxt {
    line-height: 30px;
    max-width: 490px;
    display: block;
    margin-bottom: 20px;
    margin-right: 0;
}
.main-poster .icon_ser {
    margin-top: 70px;
    margin-bottom: 15px;
}
.main-poster .poster_ar, .main-poster .poster_img {
    box-shadow: 0 25px 39px -6px rgba(204, 204, 223, .71);
    -webkit-box-shadow: 0 25px 39px -6px rgba(204, 204, 223, .71);
    -moz-box-shadow: 0 25px 39px -6px rgba(204, 204, 223, .71);
}
.page-template-crown .main-poster .poster_ar, .page-template-crown .main-poster .poster_img {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.main-poster .poster_ar {
    width: 100%;
    margin: 40px auto 0;
}
@media(max-width:767px) {
    .breadcrumb_bg {
    display: none;
}
.main-poster .main-title {
    text-align: center;
    margin: 10px auto;
}
.inner_in {
    color: #fff;
    display: block;
}
.page-template-about .main-poster .container {
    top: 36%}
.main-poster .icon_ser {
    margin-top: 135px;
}
#service_poster {
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
#service_poster.main-poster .container {
    top: 0;
    position: relative;
}
}


@media(min-width:768px) {
    #service_poster {
    background: 0 0;
}
.page-template-about .container div.whitxt {
    max-width: 55%}
.servicepost .main_title {
    margin: 0 0 30px!important;
    line-height: .7!important;
    width: 65%}
}.owl-carousel {
    display: block;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
}
.owl-theme .owl-nav {
    margin: 40px auto;
}
.owl-theme .owl-nav [class*=owl-] {
    color: var(--txt);
    padding: 4px 7px;
    background: 0 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    color: var(--main_color);
    background: 0 0;
}
.owl-theme .owl-nav [class*=owl-] .svg-inline--fa.fa-fw {
    width: 12px;
    padding-top: 5px;
}
#contact-form {
    direction: rtl;
    margin: 0 auto;
}
#contact-form .form-group span {
    position: relative;
}
#contact-form .form-control {
    border-radius: 7px;
    width: 100%;
    height: 50px;
    margin: 0 auto 25px;
    background-color: transparent;
    border: 2px solid var(--stroke);
    box-shadow: none;
    padding: 5px 10px 10px!important;
    color: #fff;
}
#contact-form .btn:focus, #contact-form .form-control:focus, .form-control:focus, .wpcf7-submit:focus {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    outline: 0!important;
}
.MessageSent #contact-form {
    visibility: hidden;
    width: 0;
    display: none;
}
.wpcf7-response-output {
    display: none!important;
}
.thankYou {
    display: none;
}
.MessageSent {
    direction: rtl!important;
}
#contact-form .btn {
    display: block;
    width: 100%}
.MessageSent .wpcf7-form .thankYou {
    display: block;
    color: #fff;
    font-size: 35px;
    text-align: center;
    width: 100%;
    margin: 10px auto;
    padding: 0;
    direction: rtl;
}
#course_contact .MessageSent .wpcf7-form .thankYou {
	color: var(--main_color);
    font-size: 32px;
}
span.wpcf7-not-valid-tip {
    font-size: 18px;
    margin: -25px 0 5px;
    text-align: right;
}
@media(max-width:767px) {
    #contact-form {
    max-width: 300px;
}
}#rec h2 {
    margin-bottom: 30px;
}
@media(min-width:768px) {
    #rec .container {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    right: 0;
}
}#rec .img_holder {
    padding-right: 0;
}
.f_letter p:first-child::first-letter {
    font-size: 76px;
    line-height: .5;
}
.article_s h1, .article_s h2, .article_s h3, .article_s h4, .article_s h5, .article_s h6, .crown h1, .crown h2, .crown h3, .crown h4, .crown h5, .crown h6, .f_letter h1, .f_letter h2, .f_letter h3, .f_letter h4, .f_letter h5, .f_letter h6 {
    font-size: 20px;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
    color: var(--main_color);
}
.owl-service {
    margin: 30px auto;
}
.owl-article .owl-item, .owl-service .owl-item {
    padding: 30px 10px;
}
.owl-service .item {
    position: relative;
    padding: 20px;
    max-width: 350px;
    margin: 0 auto;
    border: 1px solid var(--stroke);
}
.owl-service .item .num {
    font-size: 100px;
    color: var(--main_color);
    position: absolute;
    top: 70px;
    left: 10px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.colorfull {
    position: absolute;
    top: 20px;
    right: 20px;
    opacity: 0;
}
.owl-service .item img {
    max-height: 152px;
}
@media(max-width:767px) {
    .owl-service .item {
    box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
    -moz-box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
    -webkit-box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
    color: var(--txt);
    margin: 0 18px;
}
.owl-service .item .txt, .owl-service .item a .txt {
    color: var(--txt);
}
.owl-service .item .main_color, .owl-service .item a .main_color {
    color: var(--main_color);
}
.owl-service .item .num {
    color: var(--sec_color);
}
.owl-service .item .colorfull {
    opacity: 1;
}
.owl-service .item .one_color {
    opacity: 0;
}
.owl-service .item img {
    max-height: 136px;
}
}@media(min-width:768px) {
    .owl-service .item: hover {
    box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
    -moz-box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
    -webkit-box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
    color: var(--txt);
}
.owl-service .item a:hover .txt, .owl-service .item:hover .txt {
    color: var(--txt);
}
.owl-service .item a:hover .main_color, .owl-service .item:hover .main_color {
    color: var(--main_color);
}
.owl-service .item:hover .num {
    color: var(--sec_color);
}
.owl-service .item:hover .colorfull {
    opacity: 1;
}
.owl-service .item:hover .one_color {
    opacity: 0;
}
}.page-template-archive-coursepost .main-poster .container, .post-type-archive-articlepost .main-poster .container, .single-articlepost .main-poster .container {
    position: relative;
    top: 0;
    margin: 15% auto 3%;
}
.page-template-archive-coursepost .main-poster .container {
    margin-bottom: 0;
}
.page-template-archive-coursepost .bg, .post-type-archive-articlepost .bg, .single-articlepost .bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.global-list.blog li {
    width: 32%;
    min-width: 290px;
    vertical-align: top;
    margin-bottom: 40px;
}
.global-list.blog .txt, .item_article img {
    margin-bottom: 5px;
}
.item_article {
    position: relative;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid var(--stroke);
}
.article_s strong {
    color: var(--main_color);
}
.item_article:not(.different) .inner_title {
    margin: 5px auto -10px;
    font-size: 24px;
    line-height: .9;
    height: 50px;
    overflow: hidden;
}
.global-list.blog li:first-child {
    width: 100%}
.global-list.blog .item_article.different .txt {
    margin-bottom: 15px;
}
.global-list.blog .different.item_article:hover, .global-list.blog .item_article.different {
    border: none!important;
    padding: 0;
}
@media(max-width:767px) {
    .page-template-archive-coursepost .main-poster .container, .post-type-archive-articlepost .main-poster .container, .single-articlepost .main-poster .container {
    padding-top: 78%}
.global-list.blog {
    text-align: center;
}
.global-list.blog li {
    text-align: right;
    min-width: 100%;
    margin-left: 15px;
}
.global-list.blog .item a:focus, .global-list.blog .item a:focus .sevice_name, .global-list.blog .item:focus a .sevice_name {
    text-decoration: none;
    color: var(--main_color);
}
.item_article:not(.different):focus {
    background: var(--main_color);
    box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
    -moz-box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
    -webkit-box-shadow: -5px 7px 32px 11px rgba(204, 204, 223, .71);
}
.item_article:not(.different):focus *, .item_article:not(.different):focus .main_color {
    color: #fff!important;
}
.global-list.blog .item a:focus .txt, .global-list.blog .item:focus a .txt, .global-list.blog .item_article:focus .txt {
    color: var(--txt);
    text-decoration: none;
}
.item_article {
    max-width: 350px;
    margin: 0 auto;
}
}@media(min-width:768px) {
    .global-list.blog .item a: hover, .global-list.blog .item a:hover .sevice_name, .global-list.blog .item:hover a .sevice_name {
    text-decoration: none;
    color: var(--main_color);
}
.item_article:not(.different):hover {
    background: var(--main_color);
    box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
    -moz-box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
    -webkit-box-shadow: 0 0 50px 11px rgba(204, 204, 223, .71);
}
.item_article:not(.different):hover *, .item_article:not(.different):hover .main_color {
    color: #fff!important;
}
.global-list.blog .item a:hover .txt, .global-list.blog .item:hover a .txt, .global-list.blog .item_article:hover .txt {
    color: var(--txt);
    text-decoration: none;
}
.global-list.blog .info_holder {
    vertical-align: bottom;
    max-width: 44%;
    padding-bottom: 10px;
    padding-right: 20px;
}
.global-list.blog .different img {
    max-width: 55%}
.global-list.blog .different .info_holder, .global-list.blog .different img {
    display: inline-block;
}
.global-list.blog .different .inner_title {
    margin: 5px auto;
    line-height: 1;
}
.global-list.blog li {
    padding: 0 10px;
}
}@media(min-width:992px) {
    .global-list.blog .info_holder {
    vertical-align: bottom;
    max-width: 30%;
    padding-right: 25px;
    padding-bottom: 25px;
}
.global-list.blog .different img {
    max-width: 65%}
}@media(min-width:1499px) {
    .post-type-archive-articlepost .main-poster .container {
    margin-bottom: 7%}
}.coursepost {
    border-radius: 20px;
    border: 1px solid var(--stroke);
    display: block;
    margin: 40px auto;
    padding: 30px;
}
.coursepost.item1 {
    background: #fff;
    -moz-box-shadow: -5px 11px 54px 2px #b4b4c3;
    -webkit-box-shadow: -5px 11px 54px 2px #b4b4c3;
    box-shadow: -5px 11px 54px 2px #b4b4c3;
}
.icon_wrap img, .item_article .article-img {
    border-radius: 20px;
}
.coursepost .collapse .main_color, .coursepost .collapse.in .main_color {
    margin-top: 40px;
    display: block;
}
.coursepost .collapse .txt a {
    color: #0024fe;
    text-decoration: underline;
    font-weight: 400!important;
}
.collapse_a, .collapse_a:focus, .collapse_a:hover {
    display: block;
    width: 125px;
    color: var(--main_color);
}
.collapse_a .collapse_indicator {
    display: inline-block;
}
.collapse_a.clicked {
    border-bottom: 1px solid var(--main_color);
}
.collapse_a.clicked .collapse_indicator {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.coursepost.course_over .style-svg {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
}
.coursepost.course_over .over_icon {
    position: absolute;
    top: 50%;
    right: -10px;
    left: 0;
    transform: translateY(-50%)!important;
}
.coursepost ul {
    padding: 0;
    list-style: none;
    margin-top: 10px;
}
.coursepost ul li {
    margin: 0 auto;
}
.coursepost .price {
    font-size: 43px;
    color: #f00505;
    display: block;
    text-align: center;
}
.coursepost ul li span {
    width: 90px;
    display: inline-block;
}
.coursepost .info_wrap span.sub {
    display: block;
}
.coursepost .in_wrap a {
    display: block;
    width: 265px;
}
@media(max-width:767px) {
    .coursepost {
    padding: 20px;
}
.coursepost .inner_title, .coursepost .price {
    font-size: 24px;
}
}@media(max-width:991px) {
    .coursepost .inner_title {
    margin: 20px auto 10px;
}
.coursepost .in_wrap {
    margin: 30px auto;
}
.coursepost .in_wrap a {
    margin: 10px auto 0;
}
.coursepost .icon_wrap img {
    margin: 0 auto;
}
}@media(min-width:992px) {
    .coursepost .icon_wrap, .coursepost .in_wrap, .coursepost .info_wrap, .coursepost ul {
    display: inline-block;
}
.coursepost .info_wrap {
    width: calc(100% - 301px);
    margin: 0 25px 0 0;
    vertical-align: top;
}
.coursepost .info_wrap h2 {
    margin: 0 auto 10px;
}
.coursepost .in_wrap {
    float: left;
    padding-top: 60px;
    text-align: center;
}
.coursepost .in_wrap a {
    width: 310px;
    margin: 20px auto 0;
}
}.coursepost.course_over .price, .coursepost.course_over ul li span {
    color: var(--txt);
}
.coursepost.course_over .open_modal, .coursepost.course_over .open_modal:hover {
    pointer-events: none;
    cursor: not-allowed;
    background: #ddd;
    text-shadow: none;
    box-shadow: none;
}
.owl-customers p {
    display: inline;
}
.fa-quote {
    font-size: 14px;
    vertical-align: text-bottom;
}
.owl-diploma .inner_title {
    margin: 0 auto;
}
@media(min-width:992px) {
    .crow {
    margin: 30px auto;
}
.crow .icon_wrap, .crow .info_wrap {
    display: inline-block;
}
.crow .info_wrap {
    max-width: calc(100% - 305px);
    margin: 0 25px 0 0;
    vertical-align: top;
}
.crow .txt {
    margin-top: 5px;
}
}.crow .inner_title {
    margin-bottom: -4px;
}
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right, .carousel-fade .carousel-inner .item {
    opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right, .carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.hp-poster {
    perspective: 1px;
    transform-style: preserve-3d;
}
.carousel-inner>.item {
    direction: ltr;
}
.carousel-caption {
    left: 0;
    right: 0;
    text-align: right;
    direction: rtl;
    text-shadow: none;
}
#page1 {
    height: 100vh;
    padding-top: 190px;
    padding-bottom: 0;
    margin-bottom: -1px;
}
#page2 .main_title span, #rec .main_title span, #services .main_title span, .carousel-caption .main_title span {
    display: block;
}

@media (max-width:1449px) and (min-width:768px) {
	#page2 .bg{
		min-height: 800px;
		object-fit: cover;
		object-position: center;
	}
}

@media(max-width:767px) {
    #page1 {
    overflow: hidden;
    padding-top: 100px;
}
.carousel-caption {
    position: relative;
    display: block;
    margin: 0 auto;
}
#carousel .carousel-indicators, #page2 .scroll2section {
    display: none;
}
.carousel-caption .main_title {
    font-size: 55px;
    line-height: 45px;
}
#carousel .btnz {
    position: absolute;
    bottom: 0;
    right: 15px;
}
#carousel .btnz a {
    color: #fff;
    font-size: 20px;
    padding: 10px 15px;
    background: #422868;
}
}@media(min-width:768px) {
    .owl-customers .owl-nav {
    text-align: right;
}
#carousel .btnz {
    display: none;
}
.carousel-inner>.item>img {
    max-width: 60%}
.carousel-caption {
    top: 42%;
    transform: translateY(-50%);
    text-align: right;
    min-height: 470px;
    overflow: hidden;
}
#carousel .carousel-indicators {
    position: absolute;
    top: 37%;
    left: 15px;
    left: auto;
    list-style: none;
    padding: 0;
    width: 50px;
    text-align: center;
    margin: 0 auto;
    bottom: auto;
    transform: translateY(-50%);
}
#carousel .carousel-indicators li {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 15px;
    text-indent: inherit;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-size: 30px;
    background-color: transparent;
    color: #fff;
}
#carousel .carousel-indicators li:hover {
    color: var(--sec_color);
}
#carousel .carousel-indicators li.active {
    position: relative;
}
#carousel .carousel-indicators li span {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
#carousel .carousel-indicators li.active span {
    display: block;
    width: 35px;
    background: #fff;
    height: 1px;
    margin: -10px auto 0;
}
#page2 .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    transform: translateY(-50%);
}
.sec_sec .txt {
    font-size: 24px;
    line-height: 30px;
}
}.btn, .modal {
    text-align: center;
}
#footer a:hover, .foo_title {
    color: var(--main_color);
}
#page2 {
    padding-bottom: 0!important;
}
#footer {
    font-size: 26px;
    padding-bottom: 15px;
    padding-top: 0;
}
.foo_title span {
    display: block;
    line-height: .8;
}
.foo_title {
    margin-top: 10%;
    display: block;
    font-size: 174px;
}
#footer a, a {
    color: inherit;
}
.foo_title .smalle {
    font-size: 30px;
    line-height: 50px;
}
#footer .txt {
    font-size: 32px;
    line-height: 36px;
}
#footer a.mail {
    font-size: 19px;
}
.copy {
    font-size: 20px;
}
#footer hr {
    border-top: 1px solid #fff;
}
@media(max-width:767px) {
    #footer {
    background-image: none!important;
    background-color: #40b3ae!important;
    background-position: right!important;
}
.foo_title {
    font-size: 55px;
    margin-top: 0;
}
#footer a {
    font-size: 18px;
}
#footer .container {
    max-width: 300px;
    margin: 0 auto;
}
#footer .txt {
    font-size: 20px;
    line-height: 28px;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
.foo_title .whitxt {
    margin-right: 8.33333333%}
}
@media  (min-width:1300px) {
	#carousel .carousel-indicators{
		left: auto;
		right: 15px;
	}
}
@media (max-width:1199px) and (min-width:768px) {
    .foo_title {
    font-size: 140px;
}
#footer {
    background-position: left top!important;
    background-size: 110% 106%!important;
}
.copy {
    position: absolute;
    bottom: 3px;
    left: 15px;
    font-size: 16px;
}
}@media(min-width:768px) {
    .foo_title .sec {
    margin-right: 8%}
.foo_title .whitxt {
    margin-right: 22%}
#footer hr {
    position: absolute;
    bottom: 30px;
    left: 15px;
    width: 94.5%;
    border-top: 1px solid #fff;
}
.mb_col {
    margin-bottom: 30px;
}
}@media(min-width:992px) {
    .foo_title .smalle {
    line-height: 30px;
    font-size: 50px;
}
.copy {
    position: absolute;
    bottom: 3px;
    left: 15px;
}
#footer {
    background-position: left top!important;
}
#footer hr {
    width: 87%}
}.atc:after, .atr:after, .main_bgc {
    background: var(--main_color);
}
@media(min-width:1300px) {
    #footer hr {
    width: 83%}
}@media(min-width:1500px) {
    #footer hr {
    width: 76%}
}body {
    font-family: NextExitRoundLight, 'Roboto Condensed'!important;
    font-size: 20px;
    color: var(--txt);
    letter-spacing: .4px;
    text-underline-position: under;
    line-height: 28px;
}
.article_s p strong, .article_s strong, .bold, .carousel-caption .txt, .crown p strong, .f_letter p strong, .main_title, strong {
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
.smaller {
    font-size: 16px;
}
.article_s p strong, .article_s strong, .bold, .crown p strong, .f_letter p strong, strong {
    font-weight: 400!important;
}
.main_color {
    color: var(--main_color);
}
.sec_color {
    color: var(--sec_color);
}
.main_title {
    font-size: 90px;
    margin: 20px auto;
    line-height: 75px;
}
.atc:after, .atr:after {
    display: block;
    content: "";
    width: 108px;
    height: 5px;
    border-radius: 2.5px;
}
.atc:after {
    margin: 30px auto;
}
.atr:after {
    margin: 30px 0;
}
.ab_sub_title {
    font-size: 24px;
    display: block;
    margin: 0 0 20px;
}
.carousel-caption .txt {
    font-size: 24px;
    line-height: 30px;
    max-width: 450px;
    margin-right: 0;
}
.inner_title, .sub_title {
    margin: 20px auto;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
.inner_title {
    font-size: 32px;
    line-height: 36px;
    display: block;
}
.modal-dialog, .modal:before {
    display: inline-block;
    vertical-align: middle;
}
.sub_title {
    max-width: 795px;
    font-size: 20px;
    line-height: 1.5;
    color: #222328;
}
.btn {
    border-radius: 6px;
    font-size: 24px;
    margin-left: 10px;
    padding: 9px 20px;
    color: #fff;
    min-width: 200px;
    cursor: pointer;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
.border_btn {
    border: 2px solid #fff;
    padding: 7px 20px;
}
.full_btn {
    background: var(--sec_color);
    border: 0;
    outline: 0;
    box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    transition: all .2s ease;
}
.full_btn:focus, .full_btn:hover {
    background: #119d97;
    outline: 0;
    text-decoration: none;
}
.hvr-underline-from-center:before {
    background: #fff;
    height: 2px;
}
@media(max-width:767px) {
    .main_title {
    font-size: 55px;
    line-height: 45px;
}
.btn {
    font-size: 22px;
    margin-bottom: 20px;
    min-width: 160px;
}
.coursepost .in_wrap a {
    width: auto;
}
}.scrollup, .scrollup:focus, .scrollup:hover {
    text-align: center;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    right: 6%;
    color: #fff!important;
    border-radius: 50%;
    background-color: var(--main_color);
    font-size: 20px;
    z-index: 2;
    padding: 6px 5px;
}
@media(max-width:767px) {
    .scrollup, .scrollup: focus, .scrollup:hover {
    color: #fff!important;
    width: 30px;
    height: 30px;
    bottom: 10px;
    right: 10px;
    text-align: center;
    z-index: 2;
    padding: 1px;
}
}.opacity_elem {
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.cover {
    -vendor-animation-duration: 2s;
}
.rel {
    position: relative;
}
:root {
    --main_color: #52347e;
    --sec_color: #25ADA7;
    --txt: #838286;
    --stroke: #d7dbe8;
}
.white_filter img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}
.white_filter:hover img {
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
}
.modal h2 {
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
.modal .close:focus {
    outline: 0!important;
}
.modal {
    background: rgba(64, 38, 101, .98);
}
.modal:before {
    content: '';
    height: 100%;
    margin-right: -4px;
}
.modal-dialog {
    text-align: right;
}
.modal-content {
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.modal .modal-body {
    padding: 0 30px;
}
.modal .holder {
    max-width: 340px;
    margin: 0 auto 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #878787;
}
.modal .close {
    font-size: 24px;
    color: #fff;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
    opacity: 1;
    position: absolute;
    left: 10%;
    top: 4%}
.logo_modal {
    position: absolute;
    right: 3%;
    top: 4%;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
.modal .custom_w {
    max-width: 345px!important;
    margin: 0 auto;
    display: block;
}
.modal .tel {
    font-size: 24px;
    margin: 40px auto;
    line-height: 20px;
}
@media(max-width:767px) {
    .pop_icon {
    max-height: 80px;
}
.modal:before {
    height: 0;
}
.modal .modal-body {
    padding: 0 5px;
    max-width: 90%;
    margin: 0 auto;
}
.modal .modal-body.support_container {
    margin: 27% auto;
}
.logo_modal {
    max-width: 86px;
}
}#course_contact {
    background: rgba(16, 10, 25, .81);
}
#course_contact .modal-dialog {
    background: #fff;
    border-radius: 20px;
    position: relative;
}
#course_contact .main {
    font-size: 50px;
    margin-top: 50px;
    line-height: 38px;
}
#course_contact .sub {
    font-size: 36px;
    line-height: 31px;
    max-width: 350px;
    margin-top: 8px;
}
#course_contact.modal .close, #course_contact.modal .close span {
    color: var(--txt);
}
#course_contact.modal .close {
    position: absolute;
    left: 12px;
    top: 12px;
    z-index: 99;
}
#contactUs .atc:after {
    background: #fff;
}
#contactUs .atc:after, #course_contact .atc:after {
    margin: 25px auto 35px;
    width: 75px;
}
#course_contact #contact-form {
    max-width: 480px;
}
@media(max-width:767px) {
    #course_contact .main {
    font-size: 27px;
    margin-top: 40px;
}
#course_contact.modal .modal-body {
    padding: 15px 5px;
}
#course_contact .sub {
    font-size: 24px;
    max-width: 260px;
}
#course_contact #contact-form {
    max-width: 90%}
#course_contact.modal .close {
    position: absolute;
    left: 0;
    top: 10px;
}
#course_contact #contact-form .form-control {
    font-size: 20px;
}
}#course_contact #contact-form .form-group span {
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
    position: relative;
}
.form-group {
    margin-bottom: 0;
}
#course_contact #contact-form .form-control {
    color: var(--main_color);
}
#contact-form .form-control::-webkit-input-placeholder {
    color: var(--stroke);
}
#contact-form .form-control::-moz-placeholder {
    color: var(--stroke);
}
#contact-form .form-control:-ms-input-placeholder {
    color: var(--stroke);
}
#contact-form .form-control:-moz-placeholder {
    color: var(--stroke);
}
#footer #contact-form .form-control::-webkit-input-placeholder {
    color: #fff;
}
#footer #contact-form .form-control::-moz-placeholder {
    color: #fff;
}
#footer #contact-form .form-control:-ms-input-placeholder {
    color: #fff;
}
#footer #contact-form .form-control:-moz-placeholder {
    color: #fff;
}
#course_contact #contact-form .btn, #footer #contact-form .btn {
    background: var(--main_color);
    margin-top: 0;
    width: 100%}
#course_contact #contact-form .btn:focus, #course_contact #contact-form .btn:hover, #footer #contact-form .btn:focus, #footer #contact-form .btn:hover {
    background: #452475;
}
#contactUs #contact-form .form-control:focus, #contactUs .form-control:focus, #footer #contact-form .form-control, #footer #contact-form .form-control:focus {
    border: 2px solid #fff;
    color: #fff;
}
#course_contact #contact-form .form-control:focus, #course_contact .form-control:focus {
    border: 2px solid var(--main_color);
}
#course_contact #contact-form .btn:focus, #course_contact .wpcf7-submit:focus {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    outline: 0!important;
}
header>* {
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
header {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.navbar-brand:hover .logo {
    -webkit-filter: none;
    filter: none;
    background: #fff;
}
header .logo {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    border-radius: 16px;
}
.contact_nav {
    margin: 20px 0 0;
    padding-left: 5px;
}
.contact_nav a {
    border: 2px solid #fff;
    line-height: 1;
    color: #fff;
    border-radius: 50%;
    width: 46px;
    text-align: center;
    position: relative;
    padding: 9px;
    height: 46px;
    display: inline-block;
    margin-right: 10px;
}
.contact_nav a:hover {
    color: var(--sec_color);
    border-color: var(--sec_color);
}
.contact_nav .hover_overlay {
    position: absolute;
    bottom: -45px;
    left: 0;
    background: var(--sec_color);
    color: #fff;
    border-radius: 6px;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
    min-width: 125px;
    padding: 7px 10px 10px;
    -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .3);
    display: none;
}
.header .navbar-nav>li>a {
    color: #fff;
    font-size: 25px;
    padding-top: 44px;
    position: relative;
}
.header .navbar-nav>li.active>a, .header .navbar-nav>li>a:focus, .header .navbar-nav>li>a:hover {
    background: 0 0;
    color: var(--sec_color);
}
.header .navbar-nav>li.active, .header .navbar-nav>li.current_page_item {
    border-top: 3px solid var(--sec_color);
}
.header .navbar-nav>li.active>a {
    padding-top: 41px;
}
.navbar-brand {
    float: right;
    padding: 0;
    line-height: unset;
    height: auto;
}
.dropdown-menu li .num {
    margin-left: 10px;
    display: inline-block;
}
@media (min-width:320px) and (max-width:991px) {
    #overlay, .contact_nav a.facebook, .header .small {
    display: none;
}
.navbar-header {
    float: right;
    margin-right: 15px;
}
.navbar-brand img {
    max-width: 102px;
}
.contact_nav {
    margin: 15px 0 0;
    padding-left: 15px;
}
.contact_nav a {
    margin-right: 5px;
}
.navbar-toggle {
    float: right;
    margin: 23px 14px;
    padding: 0;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
    width: 27px;
    height: 3px;
    margin-top: 8px;
    border-radius: 2px;
}
.dropdown-menu {
    position: relative!important;
    float: none;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    overflow: scroll;
    background: rgba(64, 38 , 101 , .98);
    padding: 0 25px;
}
#overlay div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 100px auto 0;
}
#overlay ul {
    list-style: none;
    padding: 0 0 20px;
    color: #fff;
    min-width: 90%;
    text-align: right;
}
#overlay ul li {
    margin: 0 auto;
    border-bottom: 1px solid rgba(255, 255, 255, .6);
}
#overlay ul li .dropdown-menu li, #overlay ul li:last-child {
    border-bottom: none;
}
#overlay ul li .dropdown-menu li {
    margin: 0 auto;
}
#overlay ul li a {
    color: #fff;
    font-size: 25px;
    padding-right: 0;
    font-family: NextExitRoundRegular, 'Roboto Condensed'!important;
}
#overlay ul li .dropdown-menu a {
    font-size: 25px;
    padding-right: 15px;
}
#overlay .nav>li>a:focus, #overlay .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
#overlay ul li.active a {
    color: var(--sec_color);
}
#overlay ul .dropdown-menu li.active a, #overlay ul li .dropdown-menu a:hover {
    color: var(--sec_color);
    background: 0 0;
}
.menu-item-has-children a .caret {
    float: left;
}
#nav-icon {
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
    border: 2px solid #fff;
    width: 46px;
    height: 46px;
    z-index: 10;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#nav-icon span {
    position: absolute;
    display: block;
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    right: 11px;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon span:nth-child(1) {
    top: 12px;
}
#nav-icon span:nth-child(2) {
    top: 20px;
}
#nav-icon span:nth-child(3) {
    top: 29px;
}
#nav-icon.animate-icon span:nth-child(1) {
    top: 20px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#nav-icon.animate-icon span:nth-child(2) {
    opacity: 0;
    left: 0;
}
#nav-icon.animate-icon span:nth-child(3) {
    top: 20px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
body.unscroll .navbar-brand img {
    opacity: 0;
}
}body.modal-open, body.unscroll {
    overflow: hidden!important;
}
@media (min-width:768px) and (max-width:991px) {
    #bs-example-navbar-collapse-1 {
    display: none!important;
}
}@media (min-width:992px) and (max-width:1199px) {
    .header .navbar-nav>li.active>a {
    padding-top: 31px;
}
.header .navbar-nav>li>a {
    padding-top: 33px;
}
.header .logo {
    max-width: 98px;
}
}@media(min-width:992px) {
    #nav-icon, #overlay {
    display: none;
}
.navbar-brand {
    padding: 30px 0 0;
}
.menu-item-has-children:hover .dropdown-menu {
    display: block;
}
.navbar-nav .dropdown-menu {
    background: #402665;
    width: 590px;
    padding: 10px;
}
.navbar-nav>li {
    padding-bottom: 10px;
}
.navbar-nav .dropdown-menu:before {
    -webkit-clip-path: polygon(50% 0, 0 70%, 100% 70%);
    clip-path: polygon(50% 0, 0 70%, 100% 70%);
    background: #402665;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: 40px;
}
.navbar-nav .dropdown-menu li {
    font-size: 25px;
    display: inline-block;
    width: 51%;
    float: right;
}
.navbar-nav .dropdown-menu li a {
    color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: transparent;
    color: var(--sec_color)!important;
}
.navbar-nav .dropdown-menu li:nth-child(4), .navbar-nav .dropdown-menu li:nth-child(5) {
    width: 47%;
    float: left;
    vertical-align: top;
}
.navbar-nav .dropdown-menu li:nth-child(4) {
    margin-top: -84px;
}
.navbar-nav .dropdown-menu li:nth-child(5) {
    margin-top: -42px;
}
.contact_nav a:hover .hover_overlay {
    display: block;
}
}@media(min-width:1200px) {
    .header .container-fluid {
    padding: 0 60px!important;
}
.contact_nav {
    margin: 31px 0 0;
}
}@media(max-width:767px) {
    .page-template-crown .main-poster .poster_img {
    margin: 0;
    float: left;
}
.page-template-crown .main-poster {
    background-color: #52347e;
}
.page-template-crown .main-poster .bg {
    display: none!important;
}
.crown_gallery {
    margin-bottom: 50px;
    padding-top: 0;
    margin-top: 2px;
}
.page-template-crown .main-poster .container {
    position: relative;
    padding-top: 30%}
.crown_gallery .bg {
    position: absolute;
    top: -4px;
    left: 0;
    right: 0;
}
.crown_gallery .xs_gallery {
    max-width: 450px;
    margin: 0 auto;
    display: block;
}
}@media(min-width:768px) {
    .page-template-about .main-poster .container, .page-template-crown .main-poster .container {
    top: 20%}
}
@media (min-width:768px) and (max-width:1199px){
	#service_poster .bg{
		min-height: 565px;
		object-fit: cover;
	}
	.page-template-about .main-poster img.bg{
		min-height: 990px;
		object-fit: cover;
	}
	
}
@media (min-width:1200px) and (max-width:1599px){
	
	.page-template-about .main-poster img.bg{
		min-height: 900px;
		object-fit: cover;
	}
	
}
@media (min-width:768px) and (max-width:1499px){
#service_poster .poster_img{
	max-height: 300px;
	float: left;
}
}
.crown_gallery img {
    display: inline-block;
}
@media (min-width:768px) and (max-width:1399px) {
    .crown_gallery {
    display: none;
}
}@media(min-width:1400px) {
    #cr_7, .crown_gallery {
    position: absolute;
    left: 120px;
}
.crown_gallery {
    padding: 0 15px;
    bottom: 100px;
    right: 60px;
    text-align: center;
}
#cr_0 {
    position: absolute;
    right: 0;
    top: -150px;
}
#cr_1 {
    position: absolute;
    right: 193px;
    top: -27px;
    z-index: 0;
}
#cr_2 {
    float: right;
    margin-right: 90px;
}
#cr_5 {
    margin-right: -100px;
    margin-top: -55px;
}
#cr_6 {
    margin-top: -50px;
    float: left;
}
#cr_7 {
    top: -75px;
}
}.addtoany_list a>span svg path {
    fill: var(--txt);
}
.addtoany_list a:hover>span svg path {
    fill: var(--main_color);
}
.menu-item-has-children a .caret {
    margin-right: 0;
    font-size: 16px;
    margin-left: 0;
    display: inline-block;
    vertical-align: unset;
    border-top: none;
    border-right: none;
    border-left: none;
}
.bigger_btn {
    font-size: 24px;
    line-height: 25px;
}
#scroll2diploma {
    margin: 20px 0;
    width: 250px;
}
body.unscroll  {
     overflow: hidden !important;
     position:  static;
    left:  0;
     right:  0;
    z-index:  0;
 }
